対応してないだと!?

 今日はESXiをi7 920に入れようと思って挑戦。
自分ん環境だと普通にミスといかインストール画面にいきません。
バージョンアップで920は対象外になったのかな。
あと対応してそうなPCが2台あるのですが
メインPCとVR用PCなのでインストールできませんね。
うーん、新しく買ってまでやる必要ないし
2008R2のサービスもうすぐ切れるしね。
ああ、そういえば2008R2のためにPCの慎重と
OSを買わないと(22万ぐらいいるかな)

カテゴリー: PC パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください